.version.the_garden_spot_composting_tricks /* version checker */
{
	color: #000000;
	background-color: #47086C;
}

.html
{
	background-color: #C8C8C8;
}

#page
{
	z-index: 1;
	width: 1020px;
	min-height: 1000px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #C8C8C8;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 18px;
	width: 0.01px;
}

#pu900
{
	width: 0.01px;
	margin-left: 20px;
}

#u900
{
	z-index: 131;
	width: 155px;
	height: 151px;
	margin-right: -10000px;
}

#u806-6
{
	z-index: 120;
	margin-right: -10000px;
	margin-top: 10px;
	left: 155px;
}

#pu852-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 10px;
	margin-left: 440px;
}

#u852-4
{
	z-index: 126;
}

#u2298-6
{
	z-index: 132;
	width: 513px;
	min-height: 56px;
	margin-left: 21px;
	margin-top: 12px;
}

#menuu954
{
	z-index: 138;
	width: 980px;
	margin-left: 20px;
	margin-top: 10px;
}

#u962
{
	width: 194px;
	min-height: 56px;
	margin-right: -10000px;
}

#u965
{
	width: 193px;
	padding-bottom: 28px;
}

#u965:hover
{
	width: 193px;
	min-height: 0px;
	margin: 0px;
}

#u966-4
{
	width: 193px;
	min-height: 28px;
	margin-right: -10000px;
	top: 14px;
}

#u965:hover #u966-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 193px;
	margin: 0px -10000px 0px 0px;
}

#u955
{
	width: 194px;
	min-height: 56px;
	margin-right: -10000px;
	left: 196px;
}

#u958
{
	width: 193px;
	padding-bottom: 28px;
}

#u965.MuseMenuActive,#u958:hover
{
	width: 193px;
	min-height: 0px;
	margin: 0px;
}

#u959-4
{
	width: 193px;
	min-height: 28px;
	margin-right: -10000px;
	top: 14px;
}

#u965.MuseMenuActive #u966-4,#u958:hover #u959-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 193px;
	margin: 0px -10000px 0px 0px;
}

#u969
{
	width: 194px;
	min-height: 56px;
	margin-right: -10000px;
	left: 392px;
}

#u970
{
	width: 193px;
	padding-bottom: 28px;
}

#u958.MuseMenuActive,#u970.MuseMenuActive
{
	width: 193px;
	min-height: 0px;
	margin: 0px;
}

#u972-4
{
	width: 193px;
	min-height: 28px;
	margin-right: -10000px;
	top: 14px;
}

#u958.MuseMenuActive #u959-4,#u970.MuseMenuActive #u972-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 193px;
	margin: 0px -10000px 0px 0px;
}

#u976
{
	width: 195px;
	min-height: 56px;
	margin-right: -10000px;
	left: 588px;
}

#u979
{
	width: 194px;
	padding-bottom: 28px;
}

#u982-4
{
	width: 194px;
	min-height: 28px;
	margin-right: -10000px;
	top: 14px;
}

#u983
{
	width: 195px;
	min-height: 56px;
	margin-right: -10000px;
	left: 785px;
}

#u986
{
	width: 194px;
	padding-bottom: 28px;
}

#u979.MuseMenuActive,#u986:hover
{
	width: 194px;
	min-height: 0px;
	margin: 0px;
}

#u986.MuseMenuActive
{
	width: 194px;
	min-height: 0px;
	margin: 0px;
}

#u989-4
{
	width: 194px;
	min-height: 28px;
	margin-right: -10000px;
	top: 14px;
}

#u979.MuseMenuActive #u982-4,#u986:hover #u989-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 194px;
	margin: 0px -10000px 0px 0px;
}

#u986.MuseMenuActive #u989-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 194px;
	margin: 0px -10000px 0px 0px;
}

#pu1384-4
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 27px;
}

#u1384-4
{
	z-index: 104;
	width: 294px;
	min-height: 31px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	border-radius: 30px;
	color: #000000;
	font-size: 26px;
	text-align: center;
	line-height: 31px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u2722-4
{
	z-index: 112;
	width: 137px;
	min-height: 31px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	border-radius: 30px;
	color: #000000;
	font-size: 26px;
	text-align: center;
	line-height: 31px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 310px;
}

#u1385-4
{
	z-index: 108;
	width: 198px;
	min-height: 31px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	border-radius: 30px;
	color: #000000;
	font-size: 26px;
	text-align: center;
	line-height: 31px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 463px;
}

#u2723-4
{
	z-index: 116;
	width: 302px;
	min-height: 31px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	border-radius: 30px;
	color: #000000;
	font-size: 26px;
	text-align: center;
	line-height: 31px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 677px;
}

#u1384-4::before,#u2722-4::before,#u1385-4::before,#u2723-4::before
{
	box-shadow: none;
}

#u1206-67
{
	z-index: 37;
	width: 900px;
	min-height: 928px;
	background-color: transparent;
	margin-left: 60px;
	margin-top: 25px;
	position: relative;
}

#u1206-5
{
	font-weight: bold;
}

#u1206-10
{
	color: #FF0000;
	font-weight: bold;
}

#u1206-29
{
	font-size: 18px;
	text-align: left;
	line-height: 22px;
	font-weight: bold;
}

#u1206-31,#u1206-33,#u1206-35,#u1206-37,#u1206-39,#u1206-41
{
	text-align: left;
}

#u1206-2,#u1206-3,#u1206-15,#u1206-16,#u1206-44,#u1206-45,#u1206-52,#u1206-60,#u1206-61
{
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	font-weight: bold;
}

#u1206-7,#u1206-8,#u1206-12,#u1206-13,#u1206-18,#u1206-20,#u1206-22,#u1206-24,#u1206-26,#u1206-27,#u1206-42,#u1206-47,#u1206-49,#u1206-50,#u1206-53,#u1206-55,#u1206-57,#u1206-58,#u1206-63
{
	text-align: center;
}

#pu868
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -1px;
}

#u868
{
	z-index: 2;
	min-height: 131px;
	padding-bottom: 9px;
}

#u868_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1020px;
	left: -100px;
}

#u893
{
	z-index: 130;
	width: 83px;
	height: 100px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 162px;
}

#pu997
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 47px;
	margin-left: 296px;
}

#u997
{
	z-index: 31;
	width: 12px;
}

#u999
{
	z-index: 33;
	width: 13px;
	margin-top: 18px;
}

#u1001
{
	z-index: 35;
	width: 12px;
	margin-top: 18px;
}

#pu990-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 11px;
	margin-left: 318px;
}

#u990-4
{
	z-index: 3;
	width: 225px;
	min-height: 23px;
}

#u992-8
{
	z-index: 7;
	width: 306px;
	min-height: 91px;
	margin-top: 6px;
}

#u993-4
{
	z-index: 15;
	width: 147px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 36px;
	left: 734px;
}

#u996-4
{
	z-index: 27;
	width: 155px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 107px;
	left: 914px;
}

#u868-bw
{
	z-index: 2;
	min-height: 131px;
}

#u994-4
{
	z-index: 19;
	width: 291px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 62px;
	left: 734px;
}

#u995-4
{
	z-index: 23;
	width: 147px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 89px;
	left: 734px;
}

body
{
	position: relative;
	min-width: 1020px;
}

#page .verticalspacer
{
	clear: both;
}

